/* Normal, standard links. */
a:link {
	color: #222222;
	text-decoration: none;
}
a:visited {
	color: #222222;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
/* Navigation links - for the link tree. */
.nav {
	margin:10px 0px;
}
.nav:link, .nav:visited{
	text-decoration: none;
	font-weight: bold;
	font-family: verdana, geneva, lucida, "lucida grande", arial, helvetica, sans-serif;
}
a.nav:hover {
	color:#7b9d26;
}
/* Tables should show empty cells. */
table {
	empty-cells: show;
}
/* By default (td, body..) use verdana in black. */
body, td, th , tr {
	color: #000000;
	font-size: small;
	font-family: verdana, geneva, lucida, "lucida grande", arial, helvetica, sans-serif;
}
/* The main body of the entire forum. */
body {
	background: #777 url(http://i.flipline.com/images/2014/flipline_bg_small.gif) repeat top left;
	/*background: #777 url(http://i.flipline.com/images/2014/flipline_bg_small_onion.gif) repeat top left;*/
	margin: 0px;
	padding: 0px 0px 0px 0px;
	font-size: small;
	line-height: 125%;
}
/* Input boxes - just a bit smaller than normal so they align well. */
input, textarea, button {
	color: #000000;
	font-family: verdana, geneva, lucida, "lucida grande", arial, helvetica, sans-serif;
}
input, button {
	font-size: 90%;
}
textarea {
	font-size: 100%;
	color: #000000;
	font-family: verdana, geneva, lucida, "lucida grande", arial, helvetica, sans-serif;
}
/* All input elements that are checkboxes or radio buttons. */
input.check {
}
/* Selects are a bit smaller, because it makes them look even better 8). */
select {
	font-size: 90%;
	font-weight: normal;
	color: #000000;
	font-family: verdana, geneva, lucida, "lucida grande", arial, helvetica, sans-serif;
}
/* Standard horizontal rule.. ([hr], etc.) */
hr, .hrcolor {
	height: 1px;
	border: 0;
	color: #666666;
	background-color: #666666;
}
/* No image should have a border when linked */
a, a img {
	outline: none;
	border: 0;
}
/* A quote, perhaps from another post. */
.quote {
	color: #000000;
	background-color: #D7DAEC;
	border: 1px solid #000000;
	margin: 1px;
	padding: 1px;
	font-size: x-small;
	line-height: 1.4em;
}


/* A code block - maybe even PHP ;). */
.code {
	color: #000000;
	background-color: #dddddd;
	font-family: "courier new", "times new roman", monospace;
	font-size: x-small;
	line-height: 1.3em;
	/* Put a nice border around it. */
	border: 1px solid #000000;
	margin: 1px auto 1px auto;
	padding: 1px;
	width: 99%;
	/* Don't wrap its contents, and show scrollbars. */
	white-space: nowrap;
	overflow: auto;
	/* Stop after about 24 lines, and just show a scrollbar. */
	max-height: 24em;
}

/* The "Quote:" and "Code:" header parts... */
.quoteheader, .codeheader {
	color: #000000;
	text-decoration: none;
	font-style: normal;
	font-weight: bold;
	font-size: x-small;
	line-height: 1.2em;
}
/* Generally, those [?] icons.  This makes your cursor a help icon. */
.help {
	cursor: help;
}
/* /me uses this a lot. (emote, try typing /me in a post.) */
.meaction {
	color: red;
}
/* The main post box - this makes it as wide as possible. */
.editor {
	width: 96%;
}
/* Highlighted text - such as search results. */
.highlight {
	background-color: yellow;
	font-weight: bold;
	color: #ffffff;
}
/* Alternating backgrounds for posts, and several other sections of the forum. */
.windowbg, #preview_body {
	background: #F6F6F6;
	color: #5b5b5b;
	padding: 1ex;
	border-bottom: 1px solid #EEEEEE;
}
.windowbg2 {
	background: #EEEEEE;
	color: #5b5b5b;
	padding: 1ex;
	border: 1px solid #DDDDDD;
}
.windowbg3 {
	background: #EEEEEE;
	padding: 5px;
	border: 1px solid #DDDDDD;
}
/* the today container in calendar */
.calendar_today {
	background-color: #FCFCFC;
}
/* These are used primarily for titles, but also for headers (the row that says what everything in the table is.) */
.titlebg, tr.titlebg th, tr.titlebg td, .titlebg2, tr.titlebg2 th, tr.titlebg2 td {
	color: black;
	font-style: normal;
	background: url(images/titlebg.gif) #EFEFEF repeat-x;
	padding-left: 10px;
	padding-right: 10px;
}
.titlebg, .titlebg a:link, .titlebg a:visited {
	font-weight: bold;
	color: black;
	font-style: normal;
}
.titlebg a:hover {
	color: #666666;
}
/* same as titlebg, but used where bold text is not needed */
.titlebg2 a:link, .titlebg2 a:visited {
	color: black;
	font-style: normal;
	text-decoration: underline;
}
.titlebg2 a:hover {
	text-decoration: underline;
}
/* This is used for categories, page indexes, and several other areas in the forum.
.catbg and .catbg2 is for boardindex, while .catbg3 is for messageindex and display headers*/
.catbg , tr.catbg td , .catbg3 , tr.catbg3 td {
	background: url(images/catabg.gif) #4d4d4d repeat-x;
	color: #FFFFFF;
	padding-left: 10px;
	padding-right: 10px;
	line-height: 21px;
}
.catbg2 , tr.catbg2 td {
	background: url(images/catabg.gif) #4d4d4d repeat-x;
	color: #FFFFFF;
	padding-left: 10px;
	padding-right: 10px;
	line-height: 21px;
}
.catbg2 {
	border-bottom: 1px solid #C5C5C5;
}
.catbg, .catbg2 {
	font-weight: bold;
}
.catbg3, tr.catbg3 td, .catbg3 a:link, .catbg3 a:visited {
	font-size: 95%;
	color: white;
	text-decoration: none;
}
.catbg a:link, .catbg a:visited {
	color: white;
	text-decoration: none;
}
.catbg a:hover, .catbg3 a:hover {
	color: #E3E3E3;
}
.catbg2 a:link, .catbg2 a:visited, .catbg2 a:hover {
	color: #FEFEFE;
	text-decoration: none;
}
/* This is used for tables that have a grid/border background color (such as the topic listing.) */
.bordercolor {
	padding: 0px;
}
/* This is used on tables that should just have a border around them. */
.tborder {
	padding: 0px;
	border: 1px solid #c4c4c4;
	background-color: #FBFBFB;
}
/* Default font sizes: small (8pt), normal (10pt), and large (14pt). */
.smalltext {
	font-size: x-small;
	font-family: verdana, sans-serif;
}
.middletext {
	font-size: 90%;
	vertical-align:middle;
}
.normaltext {
	font-size: small;
}
.largetext {
	font-size: large;
}
/* Posts and personal messages displayed throughout the forum. */
.post, .personalmessage {
	width: 100%;
	overflow: auto;
	line-height: 1.3em;
}

.post img {
	max-width:640px;
}

/* All the signatures used in the forum.  If your forum users use Mozilla, Opera, or Safari, you might add max-height here ;). */
.signature {
	width: 100%;
	overflow: auto;
	padding-bottom: 3px;
	line-height: 1.3em;
}
/* Sometimes there will be an error when you post */
.error {
	color: red;
}
/* definitions for the main tab, active means the tab reflects which page is displayed */
.maintab_first, .maintab_back, .maintab_last, .maintab_active_first, .maintab_active_back, .maintab_active_last, .mirrortab_first, .mirrortab_back, .mirrortab_last, .mirrortab_active_first, .mirrortab_active_back, .mirrortab_active_last {
	vertical-align: top;
}
.maintab_back, .maintab_active_back, .mirrortab_back, .mirrortab_active_back {
	text-decoration: none;
	color: #aaa;
	font-weight: bold;
	font-size: 11px;
	padding: 5px;
}
.maintab_first,.mirrortab_first {
	 display: none;
}
.maintab_back,.mirrortab_back {}
.maintab_last,.mirrortab_last {
	display: none;
}
.maintab_active_first, .mirrortab_active_first {
	display: none;
}
.maintab_active_back, .mirrortab_active_back {
	text-decoration: overline;
}
.maintab_active_last, .mirrortab_active_last {
	display: none;
}
/* how links behave in main tab. */
.maintab_back a:link, .maintab_back a:visited, .mirrortab_back a:link, .mirrortab_back a:visited {
	color: #333;
	text-decoration: none;
}
.maintab_active_back a:link, .maintab_active_back a:visited, .mirrortab_active_back a:link, .mirrortab_active_back a:visited {
	color: #333;
	text-decoration: none;
}
.maintab_back a:hover, .maintab_active_back a:hover, .mirrortab_back a:hover, .mirrortab_active_back a:hover {
	color: #387cb3;
	text-decoration: overline;
}
/* The AJAX notifier */
#ajax_in_progress {
	background: #292929;
	color: white;
	text-align: center;
	font-weight: bold;
	font-size: 18pt;
	padding: 3px;
	width: 100%;
	position: fixed;
	bottom: 0;
	left: 0;
}
/* Top Nav */
#topnav{position:relative;display:block;height:42px;font-size:11px;font-weight:bold;background:transparent url(images/art/topnav_bg.gif) repeat-x top left;font-family:verdana, geneva, lucida, "lucida grande", arial, helvetica, sans-serif;}

#topnav ul{margin:0px;padding:0;list-style-type:none;width:auto;}

#topnav ul li{display:block;float:left;margin:0 1px 0 0;}

#topnav ul li a{display:block;float:left;color:#a7e43c;text-decoration:none;padding:14px 11px 0 11px;height:28px;}

#topnav ul li a:hover,#topnav ul li a.current{color:#a7e43c;background:transparent url(images/art/topnav_over.gif) no-repeat top center;}

#topnav ul li.chosen a{color:#a7e43c;background:transparent url(images/art/topnav_over.gif) no-repeat top center;}

/* Popup Fix */
.popuptext {
	color: #E3E3E3;
}
.popuptext a:link, .popuptext a:visited {
	color: #537A99;;
}
.popuptext a:hover {
	color: #B2C6D4;
	text-decoration: underline;
}
/* Forum Width */
#wrapper {
	 width: 940px;
	 min-width: 720px;
	 margin: 0 auto;
	 padding: 0;
	 
}

/* Header */
#header {
	 position: relative;
	 height: 85px;
	 overflow: hidden;
	 background: url(./images/art/headerbg.png) 0 0 repeat-x;
}
#head-r {
	 height: 156px;
	 background: url(./images/art/headerr.png) 100% 0 no-repeat;
}
#head-l {
	 background: url(./images/art/headerl.png) 0 0 no-repeat;
}

/* logo / slogan */
#logo {
	position: absolute;
	top: 1px;
	left: 1em;
	display: block;
	width: 214px;
	height: 124px;
	cursor: pointer;
	background: url(./images/art/logo.png) no-repeat;
}
.hlogon
{
	color: white;
	background: #6a9300;
	padding: 2px;
	border: 1px solid black;
}
#userarea {
	float: right;
	padding: 0px 30px 0 0;
	text-align: right;
	font-size: 0.82em;
	width: 38em;
	color: #000000;
	font-family: verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
#userarea a:link, #userarea a:visited {
	color: #000000;
}
#userarea a:hover {
	color: #000000;
	text-decoration: underline;
}
.clearfix {
	display:inline-block;
}
.clr {
	clear: both;
	margin-bottom: 0em;
	padding: 0px;
}
#my-avatar {
	float: right;
	margin-left: 1em;
	padding-top: 5px;
}
#news {
	position: absolute;
	float: left;
	clear: both;
	bottom: 1em;
	left: 1.5em;
	text-align: left;
	font-size: 1pt;
	
	color: #ffffff;
	
	width: 50%;
	font-family: verdana, geneva, lucida, "lucida grande", arial, helvetica, sans-serif;
}
#news a:link, #news a:visited {
	color: #ffffff;
}
#news a:hover {
	color:  #ffffff;
}
#searcharea {
	position: absolute;
	top: 40px;
	right: -1000px;
	height: 32px;
	width: 178px;
	background: url(./images/art/searchbg.png) no-repeat;
	overflow: hidden;
}
#searcharea .inputbox {
	background: transparent;
	color: #a5dc16;
	padding: 3px 3px 0;
	border: none;
	margin: 5px 0 0 10px;
	width: 145px;
	height: 15px;
}
/* Bodyarea */
#bodyarea {
	 padding: 10px;
	 margin: 0;
	 padding-left: 15px;
	 padding-bottom: 30px;
	 padding-right: 15px;
	 background: #FEFEFE url(images/art/bodyarea-bg.gif) 0 0 repeat-x;
}
/* Footer */
#footer {
	 background: transparent url(images/art/footer-bg.gif) 0 100% repeat-x;
}
#footer-r {
	 height: 36px;
	 background: url(images/art/footer-r-2014.gif) 100% 100% no-repeat;
}
#footer-l {
	 background: url(images/art/footer-l-2014.gif) 0 100% no-repeat;
}
#footerarea {
	 text-align: center;
	 padding: 3em;
	 color: #333;
	font-size: 100%;
	 font-family: verdana, geneva, lucida, "lucida grande", arial, helvetica, sans-serif;
}
#footerarea a:link, #footerarea a:visited {
	 color: #333;
}
#footerarea a:hover {
	 color: #111;
	 text-decoration: none;
}





















#bgwrapper {
	
	background-image: url(http://i.flipline.com/images/2014/flipline_bg_big.gif);
	/*background-image: url(http://i.flipline.com/images/2014/flipline_bg_onion.gif);*/
	background-repeat: repeat-x;
	background-position: top left;
	
	
}

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(http://i.flipline.com/images/2014/flipline_bg_small.gif);
	/*background-image: url(http://i.flipline.com/images/2014/flipline_bg_small_onion.gif);*/
	background-color: #8eb233;
}
.bigbg { 
	background-image: url(images/big_bg_bg.gif);
	background-repeat: no-repeat;
	background-position: center top;
}
.title_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #6cb800;
	font-weight: bold;
	text-decoration:none;
}
.gametitle_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #6cb800;
	font-weight: bold;
	text-decoration:none;
}

.nav_butt_a, .nav_butt_a a:link, .nav_butt_a a:visited, .nav_butt_a a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #1E1E1E;
	text-decoration:none;
}
.nav_butt_a a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	text-decoration:none;
}
.nav_butt_b, .nav_butt_b a:link, .nav_butt_b a:visited, .nav_butt_b a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #BADC2E;
	text-decoration:none;
}
.nav_butt_b a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration:none;
}
.nav_butt_bg_a {
	background-image: url(images/2011_button_A2.gif);
	background-repeat: repeat-x;
	background-position: left middle;
}
.nav_butt_bg_b {
	background-image: url(images/2011_button_B2.gif);
	background-repeat: repeat-x;
	background-position: left middle;
}

.game_tab_a, .game_tab_a a:link, .game_tab_a a:visited, .game_tab_a a:active, .game_tab_a a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #6CB800;
	background-color: #FFFFFF;
	text-decoration:none;
}
.game_tab_b, .game_tab_b a:link, .game_tab_b a:visited, .game_tab_b a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #AFAFAF;
	background-image: url(images/game_tab_c.gif);
	background-repeat: repeat-x;
	background-position: left top;
	text-decoration:none;
}
.game_tab_b a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	background-image: url(images/game_tab_c.gif);
	background-repeat: repeat-x;
	background-position: left top;
	text-decoration:none;
}
.dark_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	font-weight: bold;
	text-decoration:none;
}
.dark_text a:link, .dark_text a:visited, .dark_text a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #6cb800;
	font-weight: bold;
	text-decoration:underline;
}
.dark_text a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #833708;
	font-weight: bold;
	text-decoration:underline;
}
.bottom_links, .bottom_links a:link, .bottom_links a:visited, .bottom_links a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration:none;
}
.bottom_links a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration:underline;
}

.top_left {
	background-image: url(images/2011_left_bg.gif);
	background-repeat: no-repeat;
	background-position: right top;
}
.top_right {
	background-image: url(images/2011_right_bg.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.navbg {
	background-image: url(images/2011_nav_bg.gif);
	background-repeat: no-repeat;
	background-position: left top;
	color: none;
}
.ad_bg_2011 {
	background-image: url(images/2011_ad_bg.gif);
	background-repeat: no-repeat;
	background-position: left top;
	color: #000000;
}
.g_bg {
	background-color: #e4e4e4;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #2e2e2e;
	font-weight: bold;
	text-decoration:none;
}
.g_bg a:link, .g_bg a:visited, .g_bg a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #2e2e2e;
	font-weight: bold;
	text-decoration:none;
}
.g_bg a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #2e2e2e;
	font-weight: bold;
	text-decoration:underline;
}
.g_corner_br {
	background-image: url(images/corners_g.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.g_corner_bl {
	background-image: url(images/corners_g.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.g_corner_tr {
	background-image: url(images/corners_g.gif);
	background-repeat: no-repeat;
	background-position: right top;
}
.g_corner_tl {
	background-image: url(images/corners_g.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.ad_bg {
	background-color: #2E2E2E;
}
.b_corner_br {
	background-image: url(images/corners_b.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.b_corner_bl {
	background-image: url(images/corners_b.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.b_corner_tr {
	background-image: url(images/corners_b.gif);
	background-repeat: no-repeat;
	background-position: right top;
}
.b_corner_tl {
	background-image: url(images/corners_b.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.w_bg {
	background-color: #ffffff;
}
.w_corner_br {
	background-image: url(images/corners_w.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.w_corner_bl {
	background-image: url(images/corners_w.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.w_corner_tr {
	background-image: url(images/corners_w.gif);
	background-repeat: no-repeat;
	background-position: right top;
}
.w_corner_tl {
	background-image: url(images/corners_w.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.bk_bg {
	background-color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
	font-weight: bold;
	text-decoration: none;
}
.bk_bg a:link, .bk_bg a:visited, .bk_bg a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #ffffff;
	font-weight: bold;
	text-decoration:none;
}
.bk_bg a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #d86c29;
	font-weight: bold;
	text-decoration:none;
}
.bk_corner_br {
	background-image: url(images/corners_bk.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.bk_corner_bl {
	background-image: url(images/corners_bk.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.bk_corner_tr {
	background-image: url(images/corners_bk.gif);
	background-repeat: no-repeat;
	background-position: right top;
}
.bk_corner_tl {
	background-image: url(images/corners_bk.gif);
	background-repeat: no-repeat;
	background-position: left top;
}.h_line {
	background-image: url(images/h_line_1.gif);
	background-repeat: repeat-x;
	background-position: left center;
}
.article_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
}
.article_text a:link, .article_text a:visited, .article_text a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #6CB800;
	text-decoration:underline;
}
.article_text a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #599B00;
	text-decoration:underline;
}
.lists {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #6CB800;
	list-style-position: inside;
	list-style-type: disc;
}


.screenshot_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #999999;
	text-decoration:none;
}
.screenshot_text a:link, .screenshot_text a:visited, .screenshot_text a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #6CB800;
	text-decoration:none;
	outline:none;
	background-color:#FFFFFF;
	
}
.screenshot_text a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration:underline;
	outline:none;
	background-color:#FFFFFF;
	
}

.screenshot_selected, .screenshot_selected a:link, .screenshot_selected a:visited, .screenshot_selected a:hover, .screenshot_selected a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration:none;
	background-color:6CB800;
	outline:none;
	padding-top:3px;
	padding-bottom:3px;
}
.system_head {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #757575;
}

.system_sub {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #757575;
}
.playlist_text, .playlist_text a:link, .playlist_text a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-image: url(images/playlist_bar.gif);
	background-repeat: no-repeat;
	background-position: left center;
	text-decoration:none;
	color:#000000;
}

.playlist_text a:hover, .playlist_text a:active {
	text-decoration:underline;
	color:#000000;
}

.fliplinesidebar {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #d8d8d8;
	font-weight:bold;
}

.fliplinesidebar a:link, .fliplinesidebar a:visited, .fliplinesidebar a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #d8d8d8;
	text-decoration:underline;
	font-weight:normal;
}
.fliplinesidebar a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #ffffff;
	text-decoration:underline;
	font-weight:normal;
}

.spoilertext
{
font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}

.alt2 .alt2 .alt2 {
	display:none;
}



.quote img {
	max-width: 256px;
}
